Summary:	A Fax to PDF converter
Name:		fax2pdf
Version:	0.1.3
Release:	%mkrel 4
License:	GPL
Group:		Communications
URL:		https://sourceforge.net/projects/fax2pdf/
Source0:	%{name}-%{version}.tar.bz2
Patch0:		fax2pdf-patch01
Requires:	hylafax-server
BuildRequires:	tiff-devel
BuildRequires:	zlib-devel
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
This package contains the fax2pdf utility to convert Fax Files
into PDF files.

%prep

%setup -q
%patch0 -p1

%build

make CFLAGS="%{optflags}" fax2pdf

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}
install -m0755 fax2pdf %{buildroot}%{_bindir}/

%clean
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog MANIFEST
%{_bindir}/fax2pdf




%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.1.3-4mdv2008.1
+ Revision: 136408
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Nov 20 2006 Oden Eriksson <oeriksson@mandriva.com> 0.1.3-4mdv2007.0
+ Revision: 85591
- Import fax2pdf

* Mon Nov 20 2006 Oden Eriksson <oeriksson@mandriva.com> 0.1.3-4
- rebuild

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.1.3-3mdk
- rebuild

* Mon Jun 07 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.1.3-2mdk
- rebuilt with gcc v3.4.x

* Sun May 09 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.1.3-1mdk
- initial package

